data:
  activityKind:
    description: Виробництво інших видів електронних і електричних проводів і кабелів
    id: '27.32'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво іншого електричного устатковання
    id: '27.90'
    scheme: КВЕД
  - description: Виробництво інших машин і устатковання загального призначення, н.в.і.у.
    id: '28.29'
    scheme: КВЕД
  - description: Виробництво інших кольорових металів
    id: '24.45'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '51200'
    streetAddress: Україна, 51200, Дніпропетровська обл., Новомосковський р-н, місто
      Новомосковськ, вул.Бєлої З., будинок 156, квартира 8, кімната 5
  founders:
  - address:
      countryName: Україна
      postalCode: '52030'
      streetAddress: Україна, 52030, Дніпропетровська обл., Дніпровський р-н, селище
        міського типу Обухівка, ВУЛИЦЯ ТОЛСТОГО, будинок 21
    capital: 501798.75
    first_middle_name: ЛЮБОВ ДАРІЇВНА
    last_name: ЯРИЛО
    name: ЯРИЛО ЛЮБОВ ДАРІЇВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '49000'
      streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ ГОГОЛЯ,
        будинок 20 Б, квартира 42
    capital: 1003597.5
    first_middle_name: НАТАЛІЯ ЮРІЇВНА
    last_name: МАЦАК
    name: МАЦАК НАТАЛІЯ ЮРІЇВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '49000'
      streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ ЄВРОПЕЙСЬКА,
        будинок 30, квартира 1
    capital: 501798.75
    first_middle_name: МАКСИМ ВІКТОРОВИЧ
    last_name: КРАВІНСЬКИЙ
    name: КРАВІНСЬКИЙ МАКСИМ ВІКТОРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '23075526'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "КАБЕЛЬНИЙ ЗАВОД "ЕНЕРГОПРОМ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "КАБЕЛЬНИЙ ЗАВОД "ЕНЕРГОПРОМ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 2746fbb4da2541a8bbd27a403505d4c3
  sourceDate: '2022-07-22T13:02:17+00:00'
  sourceRequests:
  - req-52b15ee7-2132-4e6f-aeaf-b70303af6be7
  version: 2.0.0
